.root {
    width: 100%;
    box-sizing: border-box;
    padding: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: 1px solid lightgray;
    position: relative;
  
    &:hover {
      box-shadow: 0 0 8px 0 rgba(34, 60, 80, 0.34);
    }
  
    p {
      font-size: 27px;
      width: 100%;
      text-align: center;
  
    }
  
    img {
      height: 250px;
    }
  
    span {
      font-size: 25px;
      color: black;
    }
  }
  
  .favourites {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    
    user-select: none;
  
    
  }